

/********************** DEFAULT STYLES **********************/

* { margin:0; padding:0; }

.carousel-control-prev-icon {
	background-image: url('../images/arrowLeft.svg') !important;
}

.carousel-control-next-icon {
	background-image: url('../images/arrowRight.svg') !important;
}

/************************************************************/

@media screen and (min-width: 320px)  {

	.container-01 {
		width: 100%;
		height: auto;
		background-color: #fff;
		padding: 15px 10px;
	}

		.breadcrumbNav {
			display: inline-block;
			width: 50%;
			height: auto;
			font-family: 'Lato', sans-serif;
			font-weight: 400;
			text-transform: uppercase;
			font-size: 0.7em;
			margin: auto;
		}

		.bannerImage {
			display: none;
		}

		.mainHeading {
			display: inline-block;
			font-family: 'Poppins', sans-serif;
			font-weight: 900;
			font-size: 2.75em;
			text-transform: uppercase;
			letter-spacing: 1px;
			line-height: 0.8em;
			padding: 1px 0 1px 20px;
			margin: 40px 0 30px 0px;
			border-left: 10px solid #0468B0;
			width: auto;
		}

		.multiheading {
			padding: 1px 0 1px 20px;
			margin: 50px 0 20px 0px;
			border-left: 10px solid #0468B0;
			width: auto;
		}

			.multiheading h1 {
				display: inline-block;
				font-family: 'Poppins', sans-serif;
				font-weight: 900;
				font-size: 2.5em;
				line-height: 0.85em;
				text-transform: uppercase;
				letter-spacing: 1px;
				margin-bottom: 0px;
			}

			.multiheading h2 {
				font-family: 'Lato', sans-serif;
				font-weight: 400;
				font-size: 1em;
				margin-bottom: 0px;
				text-transform: uppercase;
			}

		.presentedBy {
			width: auto;
			height: auto;
			display: inline-block;
			float: right;
			margin: 8px auto auto auto;
		}

			.presentedBy p {
				text-align: center;
				font-family: 'Lato', sans-serif;
				font-weight: 400;
				text-transform: uppercase;
				font-size: 0.6em;
				margin: auto auto 10px auto;
			}

			.presentedBy img {
				width: 100px;
				height: auto;
				margin: auto;
			}

		.marchbreakbanner {
			width: 100%;
			height: auto;
			margin-bottom: 24px;
		}

		.buttonArea {
			width: 100%;
			height: auto;
			padding: 10px;
			background-color: #e6e7e8;
			margin: 0 0 25px 0px;
		}

			.buttonArea button {
				text-align: center;
				background-color: #0468B0;
				font-family: 'Lato', sans-serif;
				font-weight: 500;
				color: #fff;
				text-transform: uppercase;

				width: 100%;
				height: auto;
				padding: 10px;

				font-size: 1.125em;
				line-height: 0.9em;
				border: 0px;
			}

				.leftButton {
					margin-bottom: 10px;
					float: none;
				}

				.rightButton {
					float: none;
				}

		.subheading {
			width: 100%;
			height: auto;
			margin: 24px 0 24px 0;
		}
			.subheading h3 {
				font-family: 'Poppins', sans-serif;
				font-weight: 900;
				color: #0468B0;
			}
			.subheading p {
				font-family: 'Lato', sans-serif;
				font-weight: 500;
			}

		.gridSection {
			width: 100%;
			height: auto;
		}

			.gridCard {
				float: none;
				display: inline-block;
				width: 100%;
				height: auto;
				margin: auto auto 35px auto;
				transition: 0.3s !important;
			}

			.gridImage {
				width: 100%;
				height: 200px;
				background-position: 50% 50%;
				float: none;
				transition: 0.3s !important;
			}

				a #grid01 {
					background-image: url('../images_visit/grid_promotions.jpg');
					background-size: auto 100%;
					background-repeat: no-repeat;
				}

				a #grid02 {
					background-image: url('../images/marchbreak24_grid02.jpg');
					background-size: auto 100%;
					background-repeat: no-repeat;
				}

				a #grid03 {
					background-image: url('../images/marchbreak23_bottomlineRev.jpg');
					background-size: auto 100%;
					background-repeat: no-repeat;
				}

				a #grid04 {
					background-image: url('../images/marchbreak_grid04.jpg');
					background-size: auto 100%;
					background-repeat: no-repeat;
				}

				a #grid05 {
					background-image: url('../images/marchbreak24_grid05.jpg');
					background-size: auto 100%;
					background-repeat: no-repeat;
				}

				a #grid06 {
					background-image: url('../images/marchbreak_grid06.jpg');
					background-size: auto 100%;
					background-repeat: no-repeat;
				}

				a #grid07 {
					background-image: url('../images/marchbreak24_grid07.jpg');
					background-size: auto 100%;
					background-repeat: no-repeat;
				}

				a #grid08 {
					background-image: url('../images/marchbreak_grid08.jpg');
					background-size: auto 100%;
					background-repeat: no-repeat;
				}

				a #grid09 {
					background-image: url('../images/marchbreak_grid09.jpg');
					background-size: auto 100%;
					background-repeat: no-repeat;
				}

				a #grid10 {
					background-image: url('../images/marchbreak24_grid10.jpg');
					background-size: auto 100%;
					background-repeat: no-repeat;
				}

				a #grid11 {
					background-image: url('../images/marchbreak24_grid11.jpg');
					background-size: auto 100%;
					background-repeat: no-repeat;
				}
				
				a #grid12 {
					background-image: url('../images/marchbreak24_grid12.jpg');
					background-size: auto 100%;
					background-repeat: no-repeat;
				}

				a #grid13 {
					background-image: url('../images/marchbreak_grid07.jpg');
					background-size: auto 100%;
					background-repeat: no-repeat;
				}
	
				a #grid14 {
					background-image: url('../images/MarchBreak24_PWHL.gif');
					background-size: auto 100%;
					background-repeat: no-repeat;
				}

				a #grid15 {
					background-image: url('../images/MarchBreak24_UpperDeck.jpg');
					background-size: auto 100%;
					background-repeat: no-repeat;
				}
	
				a #grid16 {
					background-image: url('../images/marchbreak_grid07.jpg');
					background-size: auto 100%;
					background-repeat: no-repeat;
				}

				a #gridSceptres {
					background-image: url('../images/marchbreak_gridSceptres.jpg');
					background-size: auto 100%;
					background-repeat: no-repeat;
				}
	
				a #gridSweet {
					background-image: url('../images_promos/Family-Day_Haribo.jpg');
					background-size: auto 100%;
					background-repeat: no-repeat;
				}	
	
				a #gridMascotMonday {
					background-image: url('../images/marchbreak_gridMascotMonday.jpg');
					background-size: auto 100%;
					background-repeat: no-repeat;
				}	
		
				a #gridHaribo {
					background-image: url('../images/marchbreak_gridHaribo.jpg');
					background-size: auto 100%;
					background-repeat: no-repeat;
				}	
			
				a #grid4Nations {
					background-image: url('../images_promos/March-Break_4-Nations-Photo-Op.jpg');
					background-size: auto 100%;
					background-repeat: no-repeat;
				}	
			
				a #gridrogers {
					background-image: url('../images/March-Break_rogersjersey.jpg');
					background-size: auto 100%;
					background-repeat: no-repeat;
				}	


			  	a #gridducks{
    				background-image: url('../images_promos/ducks_promo.jpg');
    				background-size: 100%;
  				}

  				a #gridLBS{
    				background-image: url('../images_promos/grid-lbs.jpg');
    				background-size: 100%;

    			}	

    			a #gridscore{
    				background-image: url('../images/March-Break_score.jpg');
    				background-size: 100%;

    			}

			.gridContent {
				display: inline-block;
				width: 100%;
				height: auto;
				float: none;
			}

				.gridHeading {
					font-family: 'Poppins', sans-serif;
					font-weight: 900;
					background-color: #fff;
					color: #000;
					font-size: 1.5em;
					margin: 15px auto 0px auto;
					height: auto;
				}

				.gridCopy {
					font-family: 'Poppins', sans-serif;
					font-weight: 500;
					background-color: #fff;
					color: #000;
					font-size: 0.75em;
					margin: 5px auto 5px auto;
					height: auto;
				}

				.gridButton {
					display: inline-block;
					font-family: 'Lato', sans-serif;
					font-weight: 400;
					background-color: #0468B0;
					color: #fff;
					text-transform: uppercase;
					border-radius: 4px;
					padding: 4px 15px;
					font-size: 0.85em;
					height: auto;
					transition: 0.3s;
				}

					.gridButton:hover {
						background-color: lightgrey;
						color: #0468B0;
						text-decoration: none;
					}

					.gridButton:active {
						background-color: lightgrey;
						color: #0468B0;
						text-decoration: none;
					}

					.gridCard:hover > a .gridImage {
						background-size: auto 110% !important;
					}

	.textcontent {
		width: 100%;
		height: auto;
		padding: 12px 0px;
		margin-bottom: 12px;
	}

		.textcontent h2 {
			font-family: 'Poppins', sans-serif;
			font-weight: 900;
			font-size: 1.5em;
			line-height: 0.9em;
			margin: 0px 0 12px 0;
			border-left: 10px solid #0468B0;
			padding-left: 12px;
		}

		.textcontent h3 {
			font-family: 'Poppins', sans-serif;
			font-weight: 900;
			font-size: 1.5em;
			line-height: 0.9em;
			margin: 12px 0 12px 0;
		}

		.textcontent p {
			font-family: 'Lato', sans-serif;
			font-weight: 500;
			font-size: 1em;
			line-height: 1.5em;
			margin: auto auto 10px auto;
		}

		.textcontent ul {
			margin: 0 0 24px; 0
		}

		.textcontent li {
			font-family: 'Lato', sans-serif;
			font-weight: 500;
			font-size: 1em;
			line-height: 1.5em;
			margin: auto auto 10px 18px;
		}

		.textcontent a {
			color: #0468B0;
		}
	
	.teammateslogo {
		width: 100%;
		height: auto;
		margin: auto;
	}

	.socialmedia {
		width: 90%;
		height: auto;
		margin: auto 5% 36px 5%;
	}

		.socialLink02 {
			width: 15%;
			height: auto;
			float: left;
			margin: auto 2.5%;
		}

}

/************************************************************/

@media screen and (min-width: 375px)  {

	.multiheading {
		/*margin-top: 36px;*/
	}

	.multiheading h1 {
		font-size: 2.75em;
	}

}

/************************************************************/

@media only screen 
    and (device-width : 375px) 
    and (device-height : 812px) 
    and (-webkit-device-pixel-ratio : 3) {

		

}

/************************************************************/

@media screen and (min-width: 414px)  {

	.container-01 {
	}

		.multiheading {
			margin-top: 50px;
		}

		.gridSection {
		}

			.gridImage {
				height: 250px;
			}

			.gridContent {
			}

				.gridHeading {
					font-size: 1.75em;
					margin: 15px auto 0px auto;
				}

				.gridCopy {
					font-family: 'Poppins', sans-serif;
					font-weight: 500;
					background-color: #fff;
					color: #000;
					font-size: 0.75em;
					margin: 5px auto 5px auto;
				}

				.gridButton {
					display: inline-block;
					font-family: 'Lato', sans-serif;
					font-weight: 400;
					background-color: #0468B0;
					color: #fff;
					text-transform: uppercase;
					border-radius: 4px;
					padding: 4px 15px;
					font-size: 0.85em;
					clear: both;
				}

	.textcontent p {
		font-size: 1em;
		line-height: 1.5em;
		margin: auto auto 10px auto;
	}

	.textcontent li {
		font-size: 1em;
		line-height: 1.5em;
		margin: auto auto 10px 24px;
	}


}

/************************************************************/

@media screen and (min-width: 480px)  {

	

}

/************************************************************/

@media screen and (min-width: 568px) {

	.container-01 {
		padding: 20px 10px;
	}

		.breadcrumbNav {
			margin: auto auto auto 10px;
			width: 100%;
		}

		.mainHeading {
			margin: 20px 0 30px 10px;
		}

		.multiheading {
			width: 60%;
			margin-top: 12px;
			margin-left: 10px;
		}

		.presentedBy {
			margin: 8px 10px auto auto;
		}

		.marchbreakbanner {
			display: inherit;
			width: 100%;
			height: auto;
			margin-bottom: 12px;
			padding: 0 10px;
		}

		.buttonArea {
			width: 100%;
			height: auto;
			padding: 10px;
			margin: 0 0 25px 0px;
		}

			.buttonArea button {
				width: 100%;
				height: auto;
				padding: 10px;

				font-size: 1.125em;
				line-height: 0.9em;
				border: 0px;
			}

		.gridSection {
		}

			.gridCard {
				float: left;
				width: 46.5%;
				height: auto;
				margin: auto 1.75% 35px 1.75%;
			}

			.gridImage {
				width: 100%;
				height: 125px;
				background-position: 50% 50%;
				float: none;
			}

				a #grid01 {
					background-size: 100% auto;
				}

				a #grid02 {
					background-size: 100% auto;
				}

				a #grid03 {
					background-size: 100% auto;
				}

				a #grid04 {
					background-size: 100% auto;
				}

				a #grid05 {
					background-size: 100% auto;
				}

				a #grid06 {
					background-size: 100% auto;
				}

				a #grid07 {
					background-size: 100% auto;
				}

				a #grid08 {
					background-size: 100% auto;
				}

				a #grid09 {
					background-size: 100% auto;
				}

				a #grid10 {
					background-size: 100% auto;
				}

				a #grid11 {
					background-size: 100% auto;
				}

				a #grid12 {
					background-size: 100% auto;
				}
	
				a #grid13 {
					background-size: 100% auto;
				}
					
				a #grid14 {
					background-size: 100% auto;
				}
	
				a #grid15 {
					background-size: 100% auto;
				}
	
				a #grid16 {
					background-size: 100% auto;
				}	
	
				a #gridSceptres {
					background-size: 100% auto;
				}	
	
				a #gridSweet {
					background-size: 100% auto;
				}	
	
				a #gridMascotMonday {
					background-size: 100% auto;
				}	
	
				a #gridHaribo {
					background-size: 100% auto;
				}	
				
				a #grid4Nations {
					background-size: 100% auto;
				}
	

			.gridContent {
				width: 100%;
				height: 175px;
				float: none;
			}

				.gridHeading {
					font-size: 1.25em;
					margin: 15px auto 0px auto;
				}

				.gridCopy {
					font-size: 0.65em;
					margin: 5px auto 10px auto;
				}

				.gridButton {
				}

				.gridCard:hover > a .gridImage {
						background-size: 110% auto !important;
					}

	.socialmedia {
		width: 50%;
		margin: auto 25% 36px 25%;
	}

}

/************************************************************/

@media screen and (min-width: 667px) {

	.multiheading {
		width: 80%;
	}

	.gridImage {
		width: 100%;
		height: 150px;
		background-position: 50% 50%;
		float: none;
	}

	.gridHeading {
		font-size: 1.5em;
	}

	.gridContent {
		height: 185px;
	}

	.gridCopy {
		font-size: 0.75em;
		margin: 5px auto 10px auto;
	}

	.gridButton {
	}

}

/************************************************************/

@media screen and (min-width: 736px)  {

}

/************************************************************/

@media screen and (min-width: 768px)  {

	.container-01 {
		padding: 65px;
	}

		.breadcrumbNav {
			margin-left: 0px;
		}

		.bannerImage {
			display: inline-block;
			background-image: url('../images_induction/induction_topBanner.jpg');
			background-size: auto 100%;
			background-position: 50% 60%;
			width: 100%;
			height: 175px;
			margin: 10px auto;
		}

		.mainHeading {
			margin-left: 0px;
			font-size: 3em;
		}

		.multiheading {
			width: 65%;
			margin-top: 12px;
			margin-left: 0px;
		}

			.multiheading h1 {
				font-size: 3em;
			}

		.presentedBy {
			margin-right: 0px;
			margin-top: 12px;
		}

			.presentedBy img {
				width: 150px;
			}

		.marchbreakbanner {
			padding: 0;
			margin-bottom: 24px;
		}

		.buttonArea {
			width: 100%;
			height: auto;
			padding:15px;
			background-color: #e6e7e8;
			margin: 0 0 25px 0px;
		}

			.buttonArea button {
				width: 100%;
				height: auto;
				padding: 10px;

				font-size: 1.125em;
				line-height: 0.9em;
				border: 0px;
			}

		.gridSection {
			width: 103.5%;
			margin-left: -15px;
		}

		.gridSection {
			}

				.gridCard {
					float: left;
					width: 46.5%;
					height: 352px;
					margin: auto 1.75% 35px 1.75%;
				}

				.gridContent {
					height: 180px;
				}

	.textcontent {
		width: 100%;
		height: auto;
		padding: 12px 0px;
	}

		.textcontent h3 {
			font-size: 1.25em;
			line-height: 0.9em;
			margin: 0px 0 12px 0;
		}

		.textcontent p {
			font-size: 1em;
			line-height: 1.5em;
			margin: auto auto 10px auto;
		}

	.teammateslogo {
		width: 80%;
		height: auto;
		margin: 24px 10% 24px 10%;
	}

	.socialmedia {
		width: 30%;
		margin: auto 35% 36px 35%;
	}

}

/************************************************************/

@media only screen 
    and (device-width : 812px) 
    and (device-height : 375px) 
    and (-webkit-device-pixel-ratio : 3) {

    .container-01 {
		padding: 65px;
	}

		.bannerImage {
			display: inline-block;
			/*background-image: url('../images/03_induction/induction_topBanner.jpg');*/
			background-size: auto 100%;
			background-position: 50% 60%;
			width: 100%;
			height: 175px;
			margin: 10px auto;
		}

		.mainHeading {
			margin-left: 0px;
			font-size: 3em;
		}

		.presentedBy {
			margin-right: 0px;
			margin-top: 8px;
		}

		.gridSection {
			width: 103.5%;
			margin-left: -15px;
		}

		.gridSection {
			}

				.gridCard {
					float: left;
					width: 46.5%;
					height: auto;
					margin: auto 1.75% 35px 1.75%;
				}
    	
}

/************************************************************/

@media screen and (min-width: 992px)  {

	.container-01 {
		padding: 240px 40px 40px 40px;
		padding-bottom: 40px !important;
	}

		.breadcrumbNav {
			width: 100%;
			margin-left: 0px;
		}

		.multiheading h1 {
			font-size: 3em;
		}

		.multiheading h2 {
			font-size: 1.25em;
		}

		.buttonArea button {
			width: 49%;
			height: auto;
			padding: 10px;

			font-size: 1.125em;
			line-height: 0.9em;
			border: 0px;
		}

			.leftButton {
				margin-bottom: 0px;
				float: left;
			}

			.rightButton {
				float: right;
			}

			#specialoffers {
				position: absolute;
				top: 1800px;
			}

		.gridSection {
			width: 103%;
			margin-left: -10px;
		}

			.gridCard {
				width: 31%;
				height: auto;
				margin: auto 1% 40px 1%;
			}
				.gridContent {
					height: 300px;
				}
				.gridHeading {
					font-size: 1.5em;
				}

				.gridCopy {
					font-size: 0.9em;
				}

				.gridButton {
					font-size: 0.9em;
				}

	.textcontent {
		width: 100%;
		height: auto;
	}

	.teammateslogo {
		width: 60%;
	}

}

/************************************************************/

@media screen and (min-width: 1024px)  {

	.container-01 {
		padding: 240px 40px 0px 40px; 
	}

		.bannerImage {
			background-size: 100% auto;
		}

		.gridCard {
			height: auto;
		}

}

/************************************************************/

@media screen and (min-width: 1180px)  {

	#specialoffers {
		top: 1850px;
	}

}

/************************************************************/

@media screen and (min-width: 1280px)  {	.container-01 {
		width: 1280px;
		margin: auto;

	}

		.mainHeading {
			font-size: 4em;
			padding: 0 0 0 20px;
			margin: 30px 0 30px 0;
		}

		.multiheading {
			width: 60%;
		}

			.multiheading h1 {
				font-size: 4em;
			}

		.presentedBy {
			margin-top: 8px;
		}

			.presentedBy img {
				width: 200px;
			}

		#specialoffers {
			top: 1900px;
		}

		.gridSection {
		}
			.gridImage {
				height: 200px;
				background-position: 50% 50%;
			}

			.gridCard {
			}
				.gridContent {
					height: 290px;
				}
					.gridCard:nth-child(1),.gridCard:nth-child(2),.gridCard:nth-child(3),.gridCard:nth-child(4),.gridCard:nth-child(5),.gridCard:nth-child(6) {
					  height: 450px;
					}
				.gridHeading {
					font-size: 1.75em;
				}

				.gridCopy {
					font-size: 1em;
				}

				.gridButton {
					font-size: 0.9em;
				}

	.socialmedia {
		width: 20%;
		margin: auto 40% 36px 40%;
	}

}

/************************************************************/

@media screen and (min-width: 1281px)  {



}

/************************************************************/

@media screen and (min-width: 1366px)  {

}

/************************************************************/


@media screen and (min-width: 1600px)  {

}

/************************************************************/

@media screen and (min-width: 1920px)  {

}

/************************************************************/














